/* Scss Document */
.marginoferr {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/marginoferr/marginoferr-theme-bg.jpg);
  background-color: #000000;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .marginoferr {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/marginoferr/marginoferr-theme-bg-m.jpg); } }
  .marginoferr .navbar-default .navbar-nav > .active > a, .marginoferr .navbar-default .navbar-nav > .active > a:hover, .marginoferr .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #78421c; }
  .marginoferr .decorated-divider {
    border-bottom: 2px solid #d69635; }
  .marginoferr .about-us .blurb {
    border-top: 4px solid #d69635; }
  .marginoferr .color-grad {
    background: #78421c;
    /* Old browsers */
    background: -moz-linear-gradient(left, #78421c 0%, #d69635 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #78421c 0%, #d69635 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #78421c 0%, #d69635 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$marginoferr-color-1', endColorstr='$marginoferr-color-2',GradientType=1 );
    /* IE6-9 */ }
    .marginoferr .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .marginoferr .color-grad .newsletter-su-mod {
      margin: 0; }

.tag-decorated a {
  background-color: #78421c; }
  .tag-decorated a:hover {
    color: #78421c;
    border: 2px solid #78421c; }

.next-feature time {
  background-color: #78421c; }

.previous-feature time {
  background-color: #78421c; }

.btn-prime-1 {
  background-color: #78421c;
  border-color: #633717; }
  .btn-prime-1:hover {
    background-color: #4f2b12;
    border-color: black; }

.btn-prime-2 {
  background-color: #78421c;
  border-color: #633717; }
  .btn-prime-2:hover {
    background-color: #4f2b12;
    border-color: black; }

.btn-accent-1 {
  background-color: #d69635;
  border-color: #c98929; }
  .btn-accent-1:hover {
    background-color: #b47b24;
    border-color: #5f4113; }

.btn-accent-2 {
  background-color: #d69635;
  border-color: #c98929; }
  .btn-accent-2:hover {
    background-color: #b47b24;
    border-color: #5f4113; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/marginoferr/marginoferr-theme-bg.jpg); }
